[Neo] Missing packages: org.neo4j.util.matching.* errors

Mattias Persson mattias at neotechnology.com
Wed Feb 3 09:50:13 CET 2010


I don't know if you've updated the graph-matching dependency... but a
couple of weeks age we performed a refactoring of component/package
names for several components. So we renamed:

   package: org.neo4j.util.matching --> org.neo4j.graphmatching
   maven artifact id: graph-matching --> neo4j-graph-matching

Take a look at http://components.neo4j.org/neo4j-graph-matching/apidocs/index.html
for more information about that.

2010/2/3 francis adediran <adediraf at gmail.com>:
> Hi guys,
>  i'm having a problem with this source file
> UriBasedExecutor.java.
>
> it's giving me errors on these imports in the file
> *
>
> import* *org.neo4j.util.matching*.PatternMatch;
> *
>
> import* *org.neo4j.util.matching*.PatternMatcher;
> *
>
> import* *org.neo4j.util.matching*.PatternNode;
>
> Is this a problem of outdated source file that has not been updated by
> someone?
>
> There is no reference to "matching" in the util components trunk
>
> Pls help. i hope to prove Neo4j as de facto graph db for semantic web's
> rdf  use if this works?
>
> Thanks
>
> Francis
> _______________________________________________
> Neo mailing list
> User at lists.neo4j.org
> https://lists.neo4j.org/mailman/listinfo/user
>



-- 
Mattias Persson, [mattias at neotechnology.com]
Neo Technology, www.neotechnology.com


More information about the User mailing list